Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 08:40:15 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery User                    Hi           12:32 PM, 13th Mar                     User                    Still not yet receive my order           12:33 PM, 13th Mar                     User                    I how to wait 1 month?           12:33 PM, 13th Mar                   hessah                   Hi, Thank you for contacting us. How may I help you?           12:34 PM, 13th Mar                   hessah                   Could you please share your order number so that I can assist you further?           12:34 PM, 13th Mar                     User                    Wait           12:34 PM, 13th Mar                     User                    6810020753           12:35 PM, 13th Mar                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:35 PM, 13th Mar                   h
 essah                   Is this your correct number +966506619242?           12:35 PM, 13th Mar                     User                    Yes           12:36 PM, 13th Mar                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           12:36 PM, 13th Mar                     User                    So long Time as go           12:36 PM, 13th Mar                   hessah                   Dear customer, we apologize for the delay, so we will contact the shipping company to find out what the problem is and deliver your order as soon as possible.           12:37 PM, 13th Mar                     User                    When he solve the issue           12:38 PM, 13th Mar                   hessah                   as soon as poss
 ible.           12:38 PM, 13th Mar                   hessah                   Do you have any other questions that I can help you with?           12:38 PM, 13th Mar                     User                    No ...I need my order that's it           12:39 PM, 13th Mar                   hessah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           12:39 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5838439